{
  "type": "service_account",
  "project_id": "uyefuddbc-api3",
  "private_key_id": "8e3cce85d2485fbd18b315175f6482e2b1737379",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDBY0hqCR4xuHcy\nfBAtY2BPSY7ZgAqR4shhstrlpKeZx0NFY6/xPLVZQwhQOh3IgU+XVGq1bCxjGxMh\nrk/vwpyjMvqh7wf8+NyuTdqX7ep2rGB8loRT1CH4MIlJLHZ8+ZwuW+DQuZ2aSPPV\n23FyBsLEDN2jkvjIZFAm7mhUeDJ+aRUsdsqwN/bt8HABWeMEn8n3gwq2AKhUrBE+\nTj6IaXBS8RkIYi18PZWoBZMiKbt6S0wO9CK6NhdTcCw+HJ9492MmjPsQ+4JKd5ez\njGuIROqTsQPW9kgH9fWxr0fZrheF1IWrS45EnHRBamsY2gzzykt8TlB0euA6Vq4E\n/DbNWgGVAgMBAAECggEAC2ww18qIFQm/SKUZU4T+KFDA9kng1fMeQN8OnOfX2nZx\nm8SinM4oLAiQkiSMo843hEnBL8we5w+vVpr0L8Y/+EfHlA8JWsDcUBNbKQQtiCrw\nXAuL72OlSgKb6U2OBh28QuS8Z7e+/mD2vhgDIGgT0v6rjMDenv+F2HbWhL7AxMSX\nyHYRXiQh0E4wn4C0tqAsAhj2B4SDQsRV+/z+VQ81FrjdYeg6K4fH1ubJfyKtJLr2\nd+lh1dEaaBB+EJXqeBUjaugnRoQ/PTYtuvPwzNLTlpub3Yf2cgdBuW7VVJ9+W4a3\nwHWHJPwxY7VkTmC0JKCf0iu7ia2wNr1GbC2nEYv/9QKBgQD1tvgq+8juAgdNyoHt\njmGHQWlM6EH3ICXWHgJ50tUVbr56Ai4Vhx0B6n/Ff6Rm/AdLC9sFoQhgsb5lE+tu\nytC974bqNHF3kez7LGr/MYrwIDFF92DRoihzS1uUBsS3E1XoeXp41FzZ7HqB31xN\nB+FCZmJcLS4eYOZwgOSpQdtUYwKBgQDJe5a1HjaPeQms+yuJUBeY3VG/W/Xtf/FA\nEI7OS4hw/AI0f9j1Hx/1G9pLbK1jWKEKJZArXrAtucYBjg3ONWsgOAtHPpRf74lK\n6UsaanVwAavjGMzRMtWHHZwzGWu5ypQWvCXkZnBAdr7W68jXkz3arIka33TXP4Pe\n+3Tqg6/HpwKBgQDBT7ne10g1OBNW+ENQCfxg1O1rPC7ppbkew21fOqe5vO7OPnjT\nJwGDSGJNlyZYf1+dgy5FN3PH3w7TpuBKwfWH+LJEAA5k68FtunxTWT7du/YH/Z+G\nTfVU/6yEwO5yuhuUUj4wYaLLMGkRVBDh6ZknDDXGHyVxcPra+AztvIo50QKBgHXy\naHYcerogk/50hrb6cOXm4b0Q+3WOCU+EoeS4KOZjUHMlSH+uOcoGBRNUSmg28Qb8\nmFobMy2BbB1q6EAH229f/5I0Wy2SDyAQVAvhuF/aSqJF2Vi51nAjcFYlkn+PzING\nnzQGl73VBcDRBKDWLEZ/7D8UAtUi9HKrZ3UFo/hPAoGAOjXlekUQo2Xvvr6XENjs\nIgzslDfIS7fzp8/63rKux+Q6CQYRS1qed1f0Uw68JKjryEkIx7uqYP4WAxHdYL31\ni0YINggG74VBo0T4W1yqOqx6f3c8T5xBLysAL+zXturcgoPp62EK5FJ8j1ZqC4Kl\nsyVbWXKsvnHkV/1MP87OHVk=\n-----END PRIVATE KEY-----\n",
  "client_email": "jhfkjbjfbkj-api3@uyefuddbc-api3.iam.gserviceaccount.com",
  "client_id": "113933334832368740739",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/jhfkjbjfbkj-api3%40uyefuddbc-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
